autoload:
  encoded_files_stssoplugin:
    name:           stSSOPlugin encoded files
    files:
      SSOAuth:           %SF_PLUGINS_DIR%/stSSOPlugin/lib/model/SSOAuth.php
      SSOAuthPeer:       %SF_PLUGINS_DIR%/stSSOPlugin/lib/model/SSOAuthPeer.php
      ssoActions:        %SF_PLUGINS_DIR%/stSSOPlugin/modules/sso/actions/actions.class.php
      BaseSsoActions:    %SF_PLUGINS_DIR%/stSSOPlugin/modules/sso/actions/base/BaseSsoActions.class.php
      BaseSsoComponents: %SF_PLUGINS_DIR%/stSSOPlugin/modules/sso/actions/base/BaseSsoComponents.class.php
      ssoComponents:     %SF_PLUGINS_DIR%/stSSOPlugin/modules/sso/actions/components.class.php
